.dayCard {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;

  width: 7.5rem;
  height: 11.0625rem;
  padding: 1.125rem 0;

  background-color: var(--second-background-color);

  @mixin font {
    font-family: var(--text-font);
    font-weight: 500;
    font-size: var(--text-font-size);
    line-height: var(--line-height);
    color: var(--text-color);
  }

  &__day {
    @include font;
  }

  &__image {
  }

  &__temperatures {
    display: flex;
    column-gap: 1rem;

    @include font;
  }
}
